body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}

body,td,th {
	font-family: Eurostile;
}

.Footer {
	font-size: 10px;
	color: #000000;
}
.Splash {
	font-size: 23px;
	color: #FF0000;
	font-weight: bold;
}
.ComingSoon {
	font-size: 30px;
	color: #000000;
}

.ComingSoonRed {
	font-size: 30px;
	color: #FF0000;
}

.TitlePage {
	font-size: 24px;
	color: #FFFFFF;
}

.BodyText {
	font-size: 14px;
	color: #FFFFFF;
}

.BodyText_R {
	font-size: 14px;
	color: #FF0000;
}

.SIDETITLE {
	font-size: 20px;
	color: #FF0000;
}

.BodyText_R_Italic {
	font-size: 14px;
	color: #FF0000;
	font-style:italic
}

.BodyText16 {
	font-size: 16px;
	color: #000000;
}

.BodyText14 {
	font-size: 14px;
	color: #000000;
}

.BodyText12 {
	font-size: 12px;
	color: #000000;
}
.Subtitle_R {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;	
}

.Subtitle {
	font-size: 16px;
	color: #000000;
	font-weight: bold;	
}

.Supertitle {
	font-size: 20px;
	color: #FFFF00;
	font-weight: bold;	
}

.SuperGoldtitle {
	font-size: 20px;
	color: #AA9163;
	font-weight: bold;	
}

.SuperSilvertitle {
	font-size: 20px;
	color: #999999;
	font-weight: bold;	
}

.SuperBronzetitle {
	font-size: 20px;
	color: #996633;
	font-weight: bold;	
}
.SuperRedtitle {
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;	
}
.SuperBlacktitle {
	font-size: 20px;
	color: #000000;
	font-weight: bold;	
}

.Title {
	font-size: 30px;
	color: #000000;
}